RubyGems Navigation menu

usesguid_migrations 1.0.1

Makes your migrations work with usesguid plugin without explicitly defining the primary key id or foreign keys in migrations.

Versions:

  1. 1.0.3 - May 14, 2010 (11.5 KB)
  2. 1.0.2 - January 26, 2010 (11.5 KB)
  3. 1.0.1 - December 20, 2009 (10.5 KB)
  4. 1.0.0 - November 13, 2009 (10.5 KB)

Development Dependencies:

Authors:

  • Jason Harrelson

Owners:

91f0d7324acb8a27176152d5f9ed61b2

Total downloads 5,556

For this version 1,332

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'usesguid_migrations', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install usesguid_migrations -v 1.0.1 = Copy to clipboard Copied!

Links: